@media screen and (max-width: 480px) {
	[class^="pp1"]{	display: none;	}

	/* 스마트폰 세로 */
	nav {
		width : auto;
		max-width: 480px;
		object-fit: cover;
		margin: auto;
		white-space: nowrap;
		text-align: right;
	}

	nav .item{flex-direction: row;	}

	nav a {text-decoration-line: none;color:#5A5B5A;}

	nav>.container{
		display: flex;
		width: 100%;
		margin: 0 auto;
		#text-align:center;
		#white-space: nowrap;
		padding:0 1%;
		#border: 1px solid #E8E8E8;
		flex-direction: row;
		justify-content: space-between;
	}

	nav{
		margin: auto;
		white-space: nowrap;
		#border: 1px solid red;
		text-align: right;
	}

	nav #myModal div>p {
		#margin: 20px 0 10px;
		width:160px;text-align:center;#margin-bottom:10px;
		#height: 60px;

		#width: 200px;
		#background-color: gray;
		height: 40px;
		border-bottom: 3px solid gray;
		font-size: 20px;

	}

	nav h1 a img {
		display: inherit;
		vertical-align: middle;
	}

	nav ul {
		list-style: none;
		display: inline-table;
		position: relative;
		text-align: left;
		background-color: white;
		float: right;
	}

	nav ul li:hover > ul {
		display: block;
	}

	nav ul:after {
		content: "";
		clear: both;
		display: block;
	}

	nav ul li {
		float: left;
		font-weight: 700;
		#color: black;
	}



	nav ul li:after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 3px;
		background-color: #193a6f;
		transform: scaleX(0);
		transition: all 0.3s;
	}
	nav #topMenu>div>ul>li>a {
		padding: 20px;
		text-decoration: none;
		display: block;
		cursor: pointer;
		color: #7D7D7D;
	}

	/* 스마트폰 세로 */
	nav {
		width : auto;
		max-width: 480px;
		object-fit: cover;
		margin: auto;
		white-space: nowrap;
		text-align: right;
	}



	nav .modal {
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		#overflow: auto;
		background-color: rgba(0, 0, 0, 0.4);
		z-index: 10;
		text-align: left;
	}

	nav .close:hover, .close:focus {
		color: white;
		text-decoration: none;
		cursor: pointer;

	}


	nav div#myModal ul {
		display: flex;
		align-content: flex-start;
		flex-direction: column;
		flex-wrap: wrap;
		#overflow: auto;
		width: 160px;
		#background-color: red;
		#margin: 0 20px;
		padding: 0;


	}

	nav div#myModal div li{
		text-align: left;
		font-size: 10pt;
		font-weight: 500;
		#height:30px;
	}

	/*
	nav div#myModal li{

	}

	nav div#myModal li:first-child{

		#margin-top: 10px;
	}
	nav div#myModal li:last-child{
		#margin-bottom: 10px;
	}*/
	nav div#myModal>.modal-content>div ul>li.main{width: 100%;border-bottom: 1px dashed #B4B5B5;padding-bottom:4px;margin-top: 10px;padding-left: 5px;}
	nav div#myModal>.modal-content>div ul>li.subMain{width: 100%;background-color: #F4F4F2;padding-left: 10px;}
	nav div#myModal>.modal-content>div ul>li.first{padding-top:4px;}
	nav div#myModal>.modal-content>div ul>li.last {padding-bottom:4px;}

	nav div#myModal>.modal-content>div ul>li.main>a{
		#margin:20px;
		color:#737272;
		background-color: white;
	}
	nav div#myModal>.modal-content>div ul>li.subMain>a{
		background-color: #F4F4F2;
		width: 100%;
		color:#737272;
	}

	nav div#myModal .title{margin-top:20px;color:#737272;}




	/* 로고 이미지 */
	nav .navbar-logo{
		height: 62px;
		margin-top : -3px;
	}















	nav>.navSlider {width: 100%;position: relative;left:0;}
	nav>.navSlider input[type=radio] {display: none;}
	nav>.navSlider ul {list-style-type: none;left:0;padding-left: 0;}
	/*.navSlider ul.imgs {width:100%;height:100%;padding: 0;margin: 0;list-style: none;}*/
	/*.navSlider ul.imgs li {position: absolute;left: 0;#transition-delay: 1s;padding: 0;margin: 0;}*/
	nav>.navSlider img {width:100%;height:100%;left:0;top:0;padding-left: 0;margin-left: 0;justify-content: space-between;}
	/*.navSlider a{width:100%;height:100%;left:0;top:0;padding-left: 0;}*/
	nav>.navSlider dd{margin-left: 0;}


	nav>.navBullets {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: 20px;
		z-index: 2;
	}

	nav>.navBullets label {
		display: inline-block;
		border-radius: 50%;
		background-color: rgba(0, 0, 0, 0.55);
		width: 10px;
		height: 10px;
		cursor: pointer;
	}

	nav>.navSlider input[type=radio]:nth-child(1):checked ~ .navBullets > label:nth-child(1) {
		background-color: #fff;
	}

	nav>.navSlider input[type=radio]:nth-child(2):checked ~ .navBullets > label:nth-child(2) {
		background-color: #fff;
	}

	nav>.navSlider input[type=radio]:nth-child(3):checked ~ .navBullets > label:nth-child(3) {
		background-color: #fff;
	}

	nav>.navSlider input[type=radio]:nth-child(4):checked ~ .navBullets > label:nth-child(4) {
		background-color: #fff;
	}

	nav>.navSlider input[type=radio]:nth-child(5):checked ~ .navBullets > label:nth-child(5) {
		background-color: #fff;
	}

	nav>.navSlider input[type=radio]:nth-child(1):checked ~ ul.imgs > li:nth-child(1) {
		left: 0;
		transition: 0.5s;
		z-index: 1;

	}

	nav>.navSlider input[type=radio]:nth-child(2):checked ~ ul.imgs > li:nth-child(2) {
		left: 0;
		transition: 0.5s;
		z-index: 1;
	}

	nav>.navSlider input[type=radio]:nth-child(3):checked ~ ul.imgs > li:nth-child(3) {
		left: 0;
		transition: 0.5s;
		z-index: 1;
	}

	nav>.navSlider input[type=radio]:nth-child(4):checked ~ ul.imgs > li:nth-child(4) {
		left: 0;
		transition: 0.5s;
		z-index: 1;
	}

	nav>.navSlider input[type=radio]:nth-child(5):checked ~ ul.imgs > li:nth-child(5) {
		left: 0;
		transition: 0.5s;
		z-index: 1;
	}

	nav>.fade-out {
		opacity: 0;
		transition: 2s;
	}

	nav>.fade-in {
		opacity: 1;
		transition: 2s;
	}

	nav>.sitemap-color {
		color: #7D7C7C;
	}

	nav>.navSlider__btn a {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		z-index: 1;
	}

	nav>.navSlider__btn a:hover {
	}
	nav>.navSlider__btn a.prev {
		display: none;
	}
	nav>.navSlider__btn a.next {
		display: none;
	}

	/*   메뉴  */
	.mobile-menu {
		#display: block;
		#position: fixed;
		#top: 15px;
		#left: 15px;
		align-self: center;
		z-index: 500;
		#width: 40px;
		#height: 40px;
		#background-color: #f0f0f0;
		border: 0;
	}
	.mobile-menu i {
		font-size: 2em;
	}
	nav>.menuwrap {
		position: fixed;
		top: 0;
		right: -70dvh; /* 너비 300px 인 사이드바를 왼쪽으로 300px 이동시켜 화면에 보이지 않게 함 */
		z-index: 400;
		overflow: auto;
		width: 250px; /* 너비 */
		height: 100%;
		#padding: 50px 20px;
		box-sizing: border-box;
		transition: right .3s ease-in-out; /* 0.3초 동안 이동 애니메이션 */
		background-color: #f0f0f0;
		overflow-y: scroll;
	}
	.menuwrap.on {
		right: 0;
	}
	#dimmed {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 300;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5);
	}

	nav .mobileTopMenu {
		width:100%;
		color:black;
		#line-height: 50px;
		text-align: center;
		font-size:10pt;border-radius:10px;align-self: center;margin:10px 0;padding:5px 0 7px;
		background-color:#F5F3F2;
		font-weight: inherit;
		justify-content: space-around;
	}

	nav .mobileTopMenu > ul{
		background-color: transparent;
	}

	/* menu태그 자식의 ul의 자식 li를 왼쪽정렬과 넓이 140설정 */
	nav .mobileTopMenu > ul > li {
		float:left;
		#position:relative;
		justify-content: space-around;
		padding:0 20px;
	}
	.mobileTopMenu > ul > li > ul {
		width:100%;
		left: 0;
		display:none;
		position: absolute;
		font-size:14px;
		background: skyblue;
		z-index:10000;
		margin-top: 3px;
		float:left;
	}

	.mobileTopMenu>div.item>a{font-size:10.5pt;}


}
